@extends('master')
@section('content')

<body>
    <img src="/images/proPhoto.jpg" height="720" style="width:100%">
 <div class="container centered w3-text-black">
    <br /><br /><br /><br /><br />
    <center>
        <table class=".table-light" bgcolor="white" width="700">
            <tr>
                <th>
                    <br /><br />
                    <center><font size="14"><b>Рекомендації по резюме</b></font></center>
                    <br /><br />
                    <div class="t476__line" style></div>
                    <br /><br />
                </th>
            </tr>
            <tr>
                <td>
                    <center>
                        <font size="4">Резюме – це візитна картка кандидата і часто перше джерело<br /> інформації з якого роботодавець дізнається
                            про тебе і оцінює тебе як спеціаліста.<br/><br />
                            Мета резюме — зацікавити роботодавця своєю кандидатурою.
                        </font>
                    </center>
                    <br /><br /><br />
                </td>
            </tr>
        </table>
    </center>
 </div>

    <div class="about-staff__content-center">
        <div class="about-staff__about">
            <br>
            <div class="about-staff__about-column">
                <p align="middle">
                <h1 class="text-center">Як оцінюють твоє резюме роботодавці?</h1>
                    Рекрутери і менеджери по персоналу
                    переглядають чималу кількість резюме щодня.
                    Як правило, на етапі попереднього відбору одному резюме приділяється від 7 до 45 секунд уваги.
                <br><br>
                <h1 class="text-center">В чому цінність якісного резюме?</h1>
                    Часто хороших спеціалістів не запрошують на співбесіди тільки через неграмотно складені резюме,
                    які не зацікавлюють роботодавця. Щоб справити гідне враження, потрібно показати свою потенційну цінність.
                    Описуючи колишній досвід роботи чи стажування, чітко формулюйте та деталізуйте ваші обов’язки,
                    використовуючи активні дієслова.
                    Зазначайте професійні досягнення, успіхи у навчанні (через тренінги, курси),
                    додаткові компоненти (курси), важливі для галузі сертифікації (CIPR, SHRM), які відповідають вакансії.
                </p>
            </div>
            <div class="about-staff__about-column">
                <p align="middle">
                <h1 class="text-center">Чи потрібно в резюме вказувати про свої досягнення?</h1>
                    Більшість людей досі пишуть у резюме про те, чим вони займалися.
                    Але нікому не цікаво, які обов'язки були в людини, натомість цікаві результати її роботи − з цифрами,
                    фактами, конкретикою.
                    Якщо резюме написане у форматі досягнень, а не обов'язків, воно автоматично обходить десять інших.
                <br>
                <h1 class="text-center">Чого не варто вносити до резюме?</h1>
                    <b>1. Вік.</b> Ніхто не знає напевне, якими критеріями керується роботодавець,
                    чи має він упередження стосовно віку працівника.
                    Тому, зазначивши вік, ви можете позбавити ваше резюме можливості подальшого розгляду.<br />
                    <b>2. Рекомендації.</b> Їх теж доречно вносити, лише якщо це вимагається.<br />
                    <b>3. Зайві документи - </b> копії дипломів, сертифікатів, приклади робіт.
                    Ці матеріали є занадто громіздкими для формату резюме.
                    Їх зазвичай надсилають окремо за вимогою роботодавця.<br />
                    <b>4. Особиста інформація.</b> Такі деталі, як цивільний статус, громадянська активність,
                    наявність дітей ніяк не свідчать про ваш професіоналізм і не несуть цінності для рекрутера.
                </p>
            </div>
        </div>
    </div>
</body>
@endsection